<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>KAMZU Cookieshop | Dashboard</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="" name="description" />
        <meta content="Limonarte" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="assets/images/logo-sm.png">

        <!-- App css -->
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/css/app.min.css" rel="stylesheet" type="text/css" />

    </head>

    <body>

        <!-- Begin page -->
        <div id="wrapper">

            <!-- HEADER  -->
            <div class="navbar-custom">
                <ul class="list-unstyled topnav-menu float-right mb-0">

                    <li class="dropdown notification-list">
                        <a class="nav-link dropdown-toggle nav-user mr-0 waves-effect" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                            <img src="assets/images/users/user-1.jpg" alt="user-image" class="rounded-circle">
                            <span class="pro-user-name ml-1">
                                Thales <i class="mdi mdi-chevron-down"></i> 
                            </span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right profile-dropdown ">
                            <!-- item-->
                            <div class="dropdown-header noti-title">
                                <h6 class="text-overflow m-0">E aí, tudo bem?</h6>
                            </div>

                            <!-- item-->
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-user"></i>
                                <span>Minha Conta</span>
                            </a>

                            <!-- item-->
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-settings"></i>
                                <span>Configurações</span>
                            </a>

                            <div class="dropdown-divider"></div>

                            <!-- item-->
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-log-out"></i>
                                <span>Logout</span>
                            </a>

                        </div>
                    </li>

                </ul>

                <!-- LOGO -->
                <div class="logo-box">
                    <a href="index.html" class="logo text-center">
                        <span class="logo-lg">
                            <img src="assets/images/logo-dark.png" alt="" height="30">
                            <!-- <span class="logo-lg-text-light">Xeria</span> -->
                        </span>
                        <span class="logo-sm">
                            <!-- <span class="logo-sm-text-dark">X</span> -->
                            <img src="assets/images/logo-sm.png" alt="" height="24">
                        </span>
                    </a>
                </div>

                <ul class="list-unstyled topnav-menu topnav-menu-left m-0">
                    <li>
                        <button class="button-menu-mobile disable-btn waves-effect">
                            <i class="fe-menu"></i>
                        </button>
                    </li>

                    <li>
                        <h4 class="page-title-main">Dashboard</h4>
                    </li>
        
                </ul>
            </div>
            <!-- END HEADER -->

            <!-- SIDEBAR -->
            <div class="left-side-menu">

                <div class="slimscroll-menu">

                    <!-- User box -->
                    <div class="user-box text-center">
                        <img src="assets/images/users/user-1.jpg" alt="user-img" title="Mat Helme" class="rounded-circle img-thumbnail avatar-lg">
                        <div class="dropdown">
                            <a href="#" class="text-dark dropdown-toggle h5 mt-2 mb-1 d-block" data-toggle="dropdown">Thales</a>
                        </div>
                    </div>

                    <!--- Sidemenu -->
                    <div id="sidebar-menu">

                        <ul class="metismenu" id="side-menu">

                            <li class="menu-title">MENU</li>

                            <li>
                                <a href="index.html">
                                    <i class="mdi mdi-home-circle"></i>
                                    <span> Dashboard </span>
                                </a>
                            </li>

                            <li>
                                <a href="categorias.html">
                                    <i class="mdi mdi-format-list-bulleted-type"></i>
                                    <span> Categorias </span>
                                </a>
                            </li>

                            <li>
                                <a href="produtos.html">
                                    <i class="mdi mdi-star-box-outline"></i>
                                    <span> Produtos </span>
                                </a>
                            </li> 
                            
                            <li>
                                <a href="promocoes.html">
                                    <i class="mdi mdi-square-inc-cash"></i>
                                    <span> Promoções </span>
                                </a>
                            </li>                            
                            
                            <li>
                                <a href="lojas.html">
                                    <i class="mdi mdi-store"></i>
                                    <span> Lojas </span>
                                </a>
                            </li> 
                            
                            <li>
                                <a href="delivery.html">
                                    <i class="mdi mdi-truck-fast"></i>
                                    <span> Delivery </span>
                                </a>
                            </li>                            

                            <li>
                                <a href="clientes.html">
                                    <i class="mdi mdi-account-group"></i>
                                    <span> Clientes </span>
                                </a>
                            </li>

                            <li>
                                <a href="pedidos.html">
                                    <i class="mdi mdi-cart"></i>
                                    <span> Pedidos </span>
                                </a>
                            </li>

                        </ul>

                    </div>
                    <!-- End Sidebar -->

                    <div class="clearfix"></div>

                </div>
                <!-- Sidebar -left -->

            </div>
            <!-- END SIDEBAR -->

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">

                        <div class="row">

                            <div class="col-xl-4 col-md-4">

                                <div class="card bg-danger">
                                    <div class="card-body">
                                        <h5 class="mt-0 text-white">Pedidos em aberto</h5>
                                        <h2 class="text-white"><i class="mdi mdi-progress-alert"></i> 127</h2>
                                    </div>
                                </div>

                            </div><!-- end col --> 

                            <div class="col-xl-4 col-md-4">

                                <div class="card bg-info">
                                    <div class="card-body">
                                        <h5 class="mt-0 text-white">Pedidos realizados hoje</h5>
                                        <h2 class="text-white"><i class="mdi mdi-cart"></i> 127</h2>
                                    </div>
                                </div>

                            </div><!-- end col -->                             

                            <div class="col-xl-4 col-md-4">

                                <div class="card bg-success">
                                    <div class="card-body">
                                        <h5 class="mt-0 text-white">Vendas do dia</h5>
                                        <h2 class="text-white">R$ 3.450,00</h2>
                                    </div>
                                </div>

                            </div><!-- end col -->                                                         

                        </div>
                        <!-- end row -->

                        <div class="row">

                            <div class="col-xl-12 col-md-12">
                                <h4>Promoções Ativas</h4>
                            </div>    

                            <div class="col-xl-3 col-md-6">
                                <div class="card-box widget-user">
                                    <div>
                                        <div class="avatar-lg float-left mr-3">
                                            <img src="assets/images/users/user-3.jpg" class="img-fluid rounded-circle" alt="user">
                                        </div>
                                        <div class="wid-u-info">
                                            <h5 class="mt-0">Compre 6 Leve 7</h5>
                                            <p class="text-muted font-13 text-truncate">Segunda, Terça, Quarta, Quinta, Sexta, Sábado, Domingo</p>
                                            <a class="btn btn-bordred-dark btn-sm waves-effect waves-light"> <i class="mdi mdi-file-document-edit-outline"></i> Editar</a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- end col -->  
                            
                            <div class="col-xl-3 col-md-6">
                                <div class="card-box widget-user">
                                    <div>
                                        <div class="avatar-lg float-left mr-3">
                                            <img src="assets/images/users/user-3.jpg" class="img-fluid rounded-circle" alt="user">
                                        </div>
                                        <div class="wid-u-info">
                                            <h5 class="mt-0">Combo de Segunda</h5>
                                            <p class="text-muted font-13 text-truncate">Segunda</p>
                                            <a class="btn btn-bordred-dark btn-sm waves-effect waves-light"> <i class="mdi mdi-file-document-edit-outline"></i> Editar</a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- end col -->  
                            
                            <div class="col-xl-3 col-md-6">
                                <div class="card-box widget-user">
                                    <div>
                                        <div class="avatar-lg float-left mr-3">
                                            <img src="assets/images/users/user-3.jpg" class="img-fluid rounded-circle" alt="user">
                                        </div>
                                        <div class="wid-u-info">
                                            <h5 class="mt-0">Combo de Terça</h5>
                                            <p class="text-muted font-13 text-truncate">Terça</p>
                                            <a class="btn btn-bordred-dark btn-sm waves-effect waves-light"> <i class="mdi mdi-file-document-edit-outline"></i> Editar</a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- end col -->  
                            
                            <div class="col-xl-3 col-md-6">
                                    <div class="card-box widget-user">
                                        <div>
                                            <div class="avatar-lg float-left mr-3">
                                                <img src="assets/images/users/user-3.jpg" class="img-fluid rounded-circle" alt="user">
                                            </div>
                                            <div class="wid-u-info">
                                                <h5 class="mt-0">Combo de Quarta</h5>
                                                <p class="text-muted font-13 text-truncate">Quarta</p>
                                                <a class="btn btn-bordred-dark btn-sm waves-effect waves-light"> <i class="mdi mdi-file-document-edit-outline"></i> Editar</a>
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- end col -->  
                                
                                <div class="col-xl-3 col-md-6">
                                    <div class="card-box widget-user">
                                        <div>
                                            <div class="avatar-lg float-left mr-3">
                                                <img src="assets/images/users/user-3.jpg" class="img-fluid rounded-circle" alt="user">
                                            </div>
                                            <div class="wid-u-info">
                                                <h5 class="mt-0">Combo de Quinta</h5>
                                                <p class="text-muted font-13 text-truncate">Quinta</p>
                                                <a class="btn btn-bordred-dark btn-sm waves-effect waves-light"> <i class="mdi mdi-file-document-edit-outline"></i> Editar</a>
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- end col -->                            
        
                        </div>
                        <!-- end row -->


                        <div class="row">

                            <div class="col-xl-12">
                                <div class="card-box">
                                    <div class="dropdown float-right">
                                        <a href="#" class="dropdown-toggle arrow-none card-drop" data-toggle="dropdown" aria-expanded="false">
                                            <i class="mdi mdi-dots-vertical"></i>
                                        </a>
                                        <div class="dropdown-menu dropdown-menu-right">
                                            <!-- item-->
                                            <a href="pedidos.html" class="dropdown-item">Todos os pedidos</a>
                                        </div>
                                    </div>

                                    <h4 class="header-title mt-0 mb-3">Últimos Pedidos</h4>

                                    <div class="table-responsive">
                                        <table class="table table-hover mb-0">
                                            <thead>
                                            <tr>
                                                <th>#</th>
                                                <th>Data e Hora</th>
                                                <th>Cliente</th>
                                                <th>Telefone</th>
                                                <th>Status</th>
                                                <th></th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td>1</td>
                                                    <td>24/06 às 15h15</td>
                                                    <td>Thales Frigo</td>
                                                    <td>16 99999-9999</td>
                                                    <td><span class="badge badge-warning">Saiu para Entrega</span></td>
                                                    <td><a class="btn btn-bordred-dark btn-sm waves-effect waves-light"> <i class="mdi mdi-file-document-edit-outline"></i> Abrir</a></td>
                                                </tr>
                                                <tr>
                                                    <td>1</td>
                                                    <td>24/06 às 12h15</td>
                                                    <td>Thales Frigo</td>
                                                    <td>16 99999-9999</td>
                                                    <td><span class="badge badge-info">Em produção</span></td>
                                                    <td><a class="btn btn-bordred-dark btn-sm waves-effect waves-light"> <i class="mdi mdi-file-document-edit-outline"></i> Abrir</a></td>
                                                </tr> 
                                                <tr>
                                                    <td>1</td>
                                                    <td>24/06 às 14h29</td>
                                                    <td>Thales Frigo</td>
                                                    <td>16 99999-9999</td>
                                                    <td><span class="badge badge-danger">Novo</span></td>
                                                    <td><a class="btn btn-bordred-dark btn-sm waves-effect waves-light"> <i class="mdi mdi-file-document-edit-outline"></i> Abrir</a></td>
                                                </tr>                                                                                                
                                                

                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div><!-- end col -->

                        </div>
                        <!-- end row -->        
                        
                    </div> <!-- container -->

                </div> <!-- content -->

                <!-- FOOTER -->
                <footer class="footer">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-6">
                               Desenvolvido por Limonarte
                            </div>
                            <div class="col-md-6">
                                <div class="text-md-right footer-links d-none d-sm-block">
                                    <a href="https://www.kamzu.com.br">Ir para o Site</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </footer>
                <!-- END FOOTER -->

            </div>

            <!-- ============================================================== -->
            <!-- End Page content -->
            <!-- ============================================================== -->


        </div>
        <!-- END wrapper -->

        <!-- Right bar overlay-->
        <div class="rightbar-overlay"></div>

        <!-- Vendor js -->
        <script src="assets/js/vendor.min.js"></script>

        <!-- Dashboard init js-->
        <script src="assets/js/pages/dashboard.init.js"></script>

        <!-- App js -->
        <script src="assets/js/app.min.js"></script>
        
    </body>
</html>